
/* BAG-News-Page Card */
.column_news_page_card {
   position: relative;
   width: 49.33%;
   padding: 5px;
   transition: z-index 0.5s ease-in-out;
}
div.rel_news_page_card {
   position: relative;
   width: 300px;
   min-height: 170px;
   margin-bottom: 15px;
}
div.abs_news_page_card {
   position: absolute;
   top: 100px;
   left: -70px;
   right: 0;
   width: 230px;
   height: 180px;
}
.rel_news_page_card:hover {
   z-index: 1;
}
@media (max-width: 1600px) {
    div.rel_news_page_card {
       position: relative;
       width: 180%;
       height: 230px;
       margin-bottom: 5px;
    }
    div.abs_news_page_card {
       top: 125px;
       bottom: 0px;
       left: 44%;
       transform: translateX(-50%);
       width: 100%;
       max-width: 450px;
       height: auto;
    }
}
@media (max-width: 1300px) {
    div.abs_news_page_card {
       top: 95px;
       bottom: 10px;
       left: 50%;
       transform: translateX(-50%);
       width: 150%;
       max-width: 400px;
       height: auto;
    }
    div.rel_news_page_card {
       position: relative;
       width: 200%;
       height: 270px;
       margin-bottom: 5px;
    }
}
@media (max-width: 1000px) {
    div.abs_news_page_card {
       top: 80px;
       bottom: 10px;
       left: 60%;
       transform: translateX(-50%);
       width: 150%;
       max-width: 400px;
       height: auto;
    }
    div.rel_news_page_card {
       position: relative;
       width: 260px;
       height: 270px;
       margin-bottom: 5px;
    }
}
@media (max-width: 991px) {
    .column_news_page_card {
       position: relative;
       width: 33.33%;
       padding: 5px;
       transition: z-index 0.5s ease-in-out;
    }
    div.abs_news_page_card {
       top: 70px;
       bottom: 10px;
       left: 0px;
       transform: translateX(-50%);
       width: 250px;
       max-width: 400px;
       height: auto;
    }
    div.rel_news_page_card {
       position: relative;
       width: 280px;
       height: 170px;
       margin-bottom: 5px;
    }
}
@media (max-width: 700px) {
    .column_news_page_card {
       position: relative;
       width: 33.33%;
       padding: 5px;
       transition: z-index 0.5s ease-in-out;
    }
    div.abs_news_page_card {
       top: 60px;
       bottom: 10px;
       left: 94px;
       transform: translateX(-50%);
       width: 250px;
       max-width: 400px;
       height: auto;
    }
    div.rel_news_page_card {
       position: relative;
       width: 280px;
       height: 170px;
       margin-bottom: 5px;
    }
}


/* end BAG-News-Page Card */


/*__BAG_slider-hover_*_foto__*/
.column_hov {
   position: relative;
   width: 49%;
   padding: 5px;
   transition: z-index 0.5s ease-in-out;
}
div.rel_hov {
   position: relative;
   width: 180%;
   height: 650px;
   margin-bottom: 5px;
}
div.abs_hov {
   position: absolute;
   top: 350px;
   left: 0px;
   right: 0;
   width: 550px;
   height: 270px;
}
@media (max-width: 1600px) {
    div.rel_hov {
       position: relative;
       width: 180%;
       height: 500px;
       margin-bottom: 5px;
    }
    div.abs_hov {
       top: 290px;
       bottom: 0px;
       left: 44%;
       transform: translateX(-50%);
       width: 80%;
       max-width: 450px;
       height: auto;
    }
}
@media (max-width: 1300px) {
    div.abs_hov {
       top: 250px;
       bottom: 10px;
       left: 50%;
       transform: translateX(-50%);
       width: 80%;
       max-width: 400px;
       height: auto;
    }
    div.rel_hov {
       position: relative;
       width: 180%;
       height: 420px;
       margin-bottom: 5px;
    }
}
@media (max-width: 1000px) {
    .column_hov {
       position: relative;
       width: 100%;
       padding: 5px;
       transition: z-index 0.5s ease-in-out;
    }
    div.rel_hov {
       position: relative;
       width: 100%;
       height: auto;
       margin-bottom: 5px;
    }
    div.abs_hov {
       position: relative;
       max-width: 100%;
       width: 100%;
       margin-bottom: 5px;
       top: 0px;
       left: 0px;
       right: 0;
       height: auto;
       transform: translateX(0%);
       bottom: 10px;
    }
}
.rel_hov:hover {
    z-index: 1;
}
/*end__BAG_slider-hover_2_foto__*/

/*__BAG_2 foto(hover) with text__*/
div.rels {
  position: relative;
  width: 100%;
  height: 300px;
  margin-bottom: 50px;
}

div.abss {
  position: absolute;
  top: 40px;
  left: 25px;
  right: 0;
  width: 100%;
  height: 300px;        
}

.column_hovers {
  position: relative;
  padding: 5px;
  transition: z-index 0.5s ease-in-out;
}
.rels:hover {
  z-index: 1;
}

/*end__BAG_2 foto(hover) with text__*/

.my-carusel{
        padding: 0;
    }

.my-carusel .carousel-item {
        display: flex;
        max-height: 700px;
    }
    
.my-carusel .carousel-item img {
        object-fit: cover;
    }

.column_hover {
        position: relative;
        width: 33.33%;
        padding: 5px;
        transition: z-index 0.5s ease-in-out;
    }

div.rel {
        position: relative;
        width: 250px;
        margin-bottom: 15px;
    }

div.abs {
        position: absolute;
        top: 70px;
        left: 5px;
        right: 0;
        width: 180px;
        height: 100px;        
    }
  
.rel:hover {
        z-index: 1;
    }
/*__BAG_2 foto(switcher) with text__*/
.mnq {
        position: relative;
        padding-bottom: 25px;
    }

div.relq {
        position: relative;
        width: 100%;
        height: 260px;
        margin-bottom: 30px;
        transition: opacity 0.5s ease-in-out;
    }

div.absq {
        position: absolute;
        top: 40px;
        left: 25px;
        right: 0;
        width: 100%;
        height: 260px;
        transition: opacity 0.5s ease-in-out;
    }
  
.fade-in {
        opacity: 1;
    }
  
.fade-out {
        opacity: 0;
    }
/*end__BAG_2 foto(switcher) with text__*/
#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: rgba(232, 232, 232, 0.5);
    color: rgba(255, 255, 255, 0.8);
    cursor: pointer;
    padding: 10px;
    border-radius: 25px;
  }
  
  #myBtn:hover {
    background-color: rgba(180, 180, 180, 0.5);
  }


ul li {
  list-style-type: none;
}

/* Card Scrollbars */
.card-body {
  scrollbar-width: thin;
  margin-bottom: 0.1rem;
}
.card-body::-webkit-scrollbar {
  width: 4px;
}
.card-body::-webkit-scrollbar-track {
  background-color: rgb(228, 228, 228);
  border-radius: 4px;
  margin: 10px 0 10px 0;
}
.card-body::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  border-radius: 4px;
}

.card1 {
  color: black;
  background-color: #d1d1d1;
  height: 270px;
  width: auto;
  margin: 0 .5rem;
  padding: 0 .5rem;
  display: block;
}

.shadow2 {
  border-radius: .35rem;
  -webkit-box-shadow: 3px 3px 0px 0px #b62834, 5px 5px 0px 0px #b02847, 7px 7px 0px 0px #aa2858, 9px 9px 0px 0px #a4276b, 11px 11px 0px 0px #a02779, 0px 0px 13px 2px rgba(0,0,0,0);
  box-shadow: 3px 3px 0px 0px #b62834, 5px 5px 0px 0px #b02847, 7px 7px 0px 0px #aa2858, 9px 9px 0px 0px #a4276b, 11px 11px 0px 0px #a02779, 0px 0px 13px 2px rgba(0,0,0,0);
}

.carding {
  transform: translateY(-60px);
  margin: 0 auto;
  display: block;
  height: 5rem;
  width: auto;
}

.cardmanual {
  color: black;
  width: 25rem;
  height: 230px;
  margin: 0;
  padding: 0;
  display: block;
}

.card-text2 {
  color: #585858;
  margin-top: 1em;
  text-align:start;
}

.darkrow {
  background-color: #e8e8e8;
  padding: 2em 0 2em 0;
  margin: 2em 0 2em 0;
}

.dark-row {
  background-color: #e8e8e8;
  padding: 2em 0 2em 0;
  margin: 2em 0 2em 0;
}

.form-group {
  margin: 3px 0;
}

.linknone {
  color: #585858;
  text-decoration: none;
}

a {
  background-color: transparent;
  text-decoration: none !important;
  color: #505050
}

a.linknone  {
  color: #000000;
  text-decoration: none;
}

a.linknone:hover  {
  color: #fff;
  text-decoration: none;
}

.hvr::before {
  transform: scaleX(0);
  transform-origin: bottom right;
}

.hvr:hover::before {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.hvr::before {
  content: " ";
  display: block;
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  inset: 0 0 0 0;
  background: linear-gradient(to right, hsl(357, 64%, 44%), #9d277f);
  color: yellow;
  z-index: -1;
  transition: transform .3s ease;
}

.hvr {
  position: relative;
  color: #000;
}

html {
  block-size: 100%;
  inline-size: 100%;
}

body {
  margin: 0;
  box-sizing: border-box;
  display: grid;
  color: #505050;
}

@media (orientation: landscape) {
    body {
        grid-auto-flow: column;
    }
}

.hover-logo .shiny {
	position: relative;
}
.hover-logo .shiny::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.hover-logo .shiny:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}

@media (min-width: 1200px).h1, h1 {
   font-size: 2.5rem;
   color: #505050;
   font-weight: 700;
}

.h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 700;
  line-height: 1.2;
  color: #505050;
}

.h-font-style{
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 1.7rem;
}

.p-font-style{
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 1rem;
}

.container-fluid.p-0 > .row {
  margin: 0 !important;
}

.text-btdgray {
 color: #505050 !important;
}
/* Footer */
.footer {
  background-color: #b4b4b4;
  color: #fff;
  font-size: 1rem;
}

.footer a {
  color: #fff;
}

.footer a:hover {
    color: #5c5b5b;
}

.bi-youtube {
  color: #e90000;
  background-image: radial-gradient(white 25%, #b4b4b4 5%, #b4b4b4 70%);
  margin-left: 15px;
}

.bi-linkedin {
  color: #0a66c2;
  background-color: white;
  border-radius: 4px;
}

.bi-linkedin:hover {
  color: #0d6efd;
}

.bi-youtube:hover {
  color: #ff0000;
}
.a_link {
    color: -webkit-link;
    cursor: pointer;
    text-decoration: underline;
}